
.size3 {font-size:1.1em}
.size4 {font-size:1em}
.size5 {font-size:.9em}
.size6 {font-size:.8em}
.size7 {font-size:.7em}

.inline {display:inline}

.margin-top-0  {margin-top:0}
.margin-top-2  {margin-top:2px}
.margin-top-5  {margin-top:5px}
.margin-top-10 {margin-top:10px}

.margin-left-10 {margin-left:10px}

.padding-2 {padding:2px}

.text-left   {text-align:left}
.text-right  {text-align:right}
.text-center {text-align:center}

.left  {float:left}
.right {float:right}

.width-hundred {width:100%}

.bold {font-weight:bold}

.footer {
	font-size: 10px;
	font-weight: bold;
}
.footerBOX {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 9px;
}
.footerBOX    strong {
	font-size: 10px;
	font-weight: bold;
}
.footerBOX li {
	list-style-type: none;
	padding-bottom: 10px;
}

/* Home page */
.cover {
	padding: 15px;
}
.orangebox {
	background-color: #CC6600;
}
.graybox {
	background-color: #888888;
	padding: 5px;
}
.graybar {
	background-color: #888888;
}
.menubar {
	font-family: Helvetica, Geneva, Arial, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	vertical-align: middle;
	list-style-type: none;
	list-style-image: none;
	float:left;
	display:block;
	padding:3px 50px 3px 50px;
	margin:0px;
}
.itemBOX {
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
}
.blkBOX {
	background-color: #000000;
}

TD, TR {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;}
	
	
/* BUTTONS */
button::-moz-focus-inner,input[type=submit]::-moz-focus-inner{padding:0;border:none}

input[type="submit"], input[type="button"], button, .button {
	background: #eee url(/images/36px-black.png) repeat-x;
	display: inline-block;
	padding: 1px 7px 1px;
	color: #444;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	border-bottom-color: rgba(0, 0, 0, 0.347656);
	border: 1px solid rgba(0, 0, 0, 0.246094);
}

.blue   {color:#009 !important}
.orange {color:#ff6600}

.link-gray:link   {color:#999}
.link-orange:link {color:#ff6600}

input[type="submit"]:active, input[type="button"]:active, button:active {
	position: relative;
	/*margin-top: 3px;*/
}
input[type="submit"].small, input[type="button"].small, button.small, .button.small {
	font-size: 10px;
}
input[type="submit"].medium, input[type="button"].medium, button.medium, .button.medium {
	padding: 3px 8px 3px;
	font-weight: normal
}
input[type="submit"].large, input[type="button"].large, button.large, .button.large {
	font-size: 13px;
	padding: 6px 12px 6px;
}

	
select, option, textarea {
	BORDER-RIGHT: #808080 1px solid;
	BORDER-TOP: #808080 1px solid;
	BORDER-BOTTOM: #808080 1px solid;
	BORDER-LEFT: #808080 1px solid;
	COLOR: #333333;
	BACKGROUND-COLOR: #FFFFFF;
}


/* Main Menu */

#core #nav, #core #nav ul 
{
	float: left;
	font-size: 10px;
	font-weight: bold;
	list-style: none;
	padding: 0;
	margin: 0;
	clear: both;
}

#core #nav
{
	position: absolute;
	top: -50px;
	z-index: 11;
	left: 50%;
	margin-left: -500px;
}


#core #nav a 
{
	text-align: center;
	color: #FFFFFF;
	display: block;
	border: none;
}

	
#core #nav li 
{
	font-family: Arial, Helvetica, sans-serif;
	background-color:#000000;
	float: left;
	width:auto;
	position: relative;
	height: 18px;
	margin-right: 6px;
	padding-right: 17px;
	padding-left: 17px;
	text-align: justify;
	font-weight: bold;
	font-size: 11px;
}

#core #nav li a 
{
}


#core #hiddenframe iframe
{
    position: absolute;   
    top: 2px;   
    left: 5px;
    z-index: 10;
    height: 120px; 
}

#hiddenframe
{
	position: absolute;
	top: 0px;
	display: none;
	} 

#core #nav li ul li {
	background-image: none;
    background-color: #000000;
}


#core #nav li ul a 
{
	background-image: none;
	text-align: left;
}


#core #nav li ul {
	/*background-color: #BBC95C;*/
    background-color: #000000;
	position: absolute;
	width:145px;
	left: -999em;
	padding-top: 10px;
	padding-bottom: 4px;
}

	
#core #nav li:hover, #core #nav li.sfhover {
	background-color:#666666;
	background-position: left top;
	}

#core #nav li ul li:hover, #core #nav li ul li.sfhover {
	background-image: none;
	}

#core #nav a:hover, #core #nav a.sfhover {
	color: #FFFFFF;
	}

#core #nav li a:hover, #core #nav li a.sfhover {
	background-image: none;
	}

#core #nav li:hover ul, #core #nav li.sfhover ul {
	
	left: 0;
	}

#core #nav li ul a:hover, #core #nav li ul a.sfhover{
	color: #FFFFFF;
	}


.features #core #nav #nav_feat .menuparent, 
.comps #core #nav #nav_comp .menuparent
{
	color: #666666;
	}

.features #core #nav #nav_feat:hover, .features #core #nav li.sfhover,
.comps #core #nav #nav_comp:hover, .comps #core #nav li.sfhover
{
	background-color:#666666;
	color: #FFFFFF;
	}

.features #core #nav .nav_feat, 
.comps #core #nav .nav_comp
{
	background-color:#FFFFFF;
	}


/* Footer Menu */

#footerband #nav, #footerband #nav ul 
{
	font-size: 10px;
	font-weight: bold;
	list-style: none;
	padding: 0;
	margin: 0;
}

#footerband #nav
{
	}


#footerband #nav a 
{
    color: Gray;
	display: block;
	border: none;
	padding: 0;
}

	
#footerband #nav li 
{
	float: left;
	width: 160px;
	margin: 0;
	position: relative;
	padding-right: 18px;
	padding-left: 18px;
}

#footerband #nav li ul li {
	background-image: none;
	padding: 0;
}


#footerband #nav li ul a 
{
	font-weight: normal;
    color: #000;
	padding: 0px;
	background-image: none;
	text-align: left;
	width: 13em;
}


#footerband #nav li ul {
	background-image: none;
	position: absolute;
	width: 10em;
}

	
#footerband #nav li:hover, #footerband #nav li.sfhover {
	}

#footerband #nav li ul li:hover, #footerband #nav li ul li.sfhover {
	background-image: none;
	}

#footerband #nav a:hover, #footerband #nav a.sfhover {
	background-image: none;
	}

#footerband #nav li a:hover, #footerband #nav li a.sfhover {
	background-image: none;
	}

#footerband #nav li:hover ul, #footerband #nav li.sfhover ul {
	background-image: none;
}

#footerband #nav li ul a:hover, #footerband #nav li ul a.sfhover{
	background-image: none;
	height: 1.72em;
	}

#footerband #nav li ul li a:hover, #footerband #nav li ul li a.sfhover{
	border-bottom-width: 1px;
	border-bottom-style:dotted;
	}


#copyrightmenu
{
	display: inline;
	}

#copyrightmenu a, #copyrightmenu li 
{
	color: #000;
	font-size: 10px;
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0px;
	font-weight: normal;
	}
	
body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 100.1%;
	line-height: 1.125em;
	word-wrap: break-word;
	background-color:#666666;
}

#shell
{
	margin: 0 auto;
	width: 1036px;
	}



h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.125em;/* 16x1.125=18px */
	margin-bottom: 1.125em;
	font-weight: normal;
	}


/* Biggest Head */

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.875em; /* 16x0.875=14px */
	margin-bottom: 1.125em;
	margin-top: .1em;
}

/* Grid Head */

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	text-transform: uppercase;
	font-weight: bold;
}

/* Medium Head */

h4 {
	font-size: 0.6875em; /* 16x.6875=11px */
	color: #000000;
	font-weight: normal;
}

/* Use for Keywords  */

h5 {
	font-size: 0.625em;  /* 16x.625=10px */
	color: #666666;
	font-weight: normal;
	margin-bottom: 1.125em;
	margin-top: -.9em;
	line-height: 120%;
}

h6 {
	font-size: 0.5625em;  /* 16x.625=9px */
	color: #666666;
	font-weight: normal;
	margin-bottom: 1.125em;
}


.line-height {
	line-height: 1.5em;
	}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 1.125em;
}

/* Use for Thumbnails  */
 
  p.thumbnails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .65em;
	font-style: normal;
	font-weight: normal;
	margin-top: 1em;
	line-height: 135%;
}

  #headerband 
  {
	position: relative;
	width: 1036px;
	height: 145px;
	padding: 0px;
	background-color: #fff;
	} 

  #headerleft
  {
	float: left;
	width: 292px;
	height: 117px;
	}	

  #headerpromoadtop
  {
	width: 652px;
	height: 96px;
	background-color: #000;
	padding-top: 5px;	/*background-image: url(Images/topad.jpg);
    background-repeat:no-repeat;*/
	}	

  #headerlogo
  {
	width: 340px;
	height: 117px;
	margin-left: -19px;
	}	

  #headerright
  {
	float: right;
	width: 728px;
	height: 90px;
	/*background-image: url(Images/toppromo.jpg);
    background-repeat:no-repeat;*/
    background-color: #FFFFFF;
	background-image: url(../image/logoborder.gif);
	background-repeat: repeat-y;
	background-position: -2px;
	}	


  #headerbar 
  {
	clear: both;
	height: 28px;
	width: 100%;
	background-color: #666666;
	position: absolute;
	bottom: 27px;
	left: 0px;
	}

  ul 
  {
	list-style: none;
	}

  li
  {
	display: inline;
	margin: 0 0 0 0px;
	}	

  ul.headerbarmenu 
  {
	font-size: 10px;
	font-weight: bold;
	position: absolute;
	bottom: 0px;
	left: 0px; 
	list-style: none;
	text-align: right;
    color: White;
    margin: 0 0 0 45px;
	}

  li.separator
  {
	display: inline;
	margin: 0 0 0 0px;
	padding: 0 0 0 0;
	}


 a.img {
	}  

  .nofloat
  {
	clear: both;
	float: none;
	}
  

.arrowShape {
   background: #fff url(http://www.visualartsource.com/graphics/owner_block_menu_arrow_over.gif) no-repeat right 50%;
   margin: 0;
   padding: 0;
   float: left;
}



a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #a0410d;
}


a:visited {
	color: #000000;
}

a:visited:hover {
	color: #a0410d;
}

a.imglink:hover {
	border: none;
	}

a.homelink:hover {
	border: none;
	}

a.quotelink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
    background-image: url(Images/rightquote.png);
    background-repeat: no-repeat;
    background-position: right 15px;
	padding: 20px 0 5px 0;	
	float: right;
	top: -20px;
	position: relative;
	z-index: 0;
	border-width: 0px;
	}

a.submitwork
{
	color: #a4af59;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 110%;
	}

a.logolink {
	color: #a4af59;
	text-decoration: none;
	font-weight: bold;
}

a.logolink:hover {
	color: #ff6633;
	border-bottom-width: 1px;
	border-bottom-style: none;
    /*background-image: url(Images/arrow_left_hover.gif);
    background-repeat:no-repeat;
    background-position: 0px 9px;*/
}

a.logolink:visited {
	color: #BBC95C;
}

a.logolink:visited:hover {
	color: #ff6633;
	border-bottom-width: 1px;
	border-bottom-style: none;
    /*background-image: url(Images/arrow_left_hover.gif);
    background-repeat:no-repeat;
    background-position: 0px 9px;*/
}


/*A:link .gridimage, A:visited img {border-color: #CCCCCC;}
A:hover .gridimage  {border-color: #CCCCCC;}	
*/  

  a.outerlink
  {
	color: #86925a;
	font-size: 0.9em;
    }
  a.outerlink:visited 
  {
	color: #86925a;
    }


  a.selectedpage
  {
	color: #000;
    }

  a.selectedpage:visited
  {
	color: #000;
    }

	
  a.linkMenu 
  {
	color: #ffffff;
	font-size: 10px;
	line-height: 2em;
	text-decoration: none;
    }
  a.linkMenu:hover 
  {
	color: #000000;
	text-decoration: none;
    }
  a.linkMenu:visited 
  {
	color: #ffffff;
	text-decoration: none;
    }
  a.linkMenu:visited:hover
  {
	color: #000000;
	text-decoration: none;
    }

  #footerband 
  {
	clear: both;
	padding: 0px;
	border-top: 1px solid #000;
	width: 1036px;
	background-color: #fff;
	height: 9.6em;
	} 

  #footertop
  {
	display: block;
	}

  #footerbottom
  {	background-color: Gray;
	clear: both;
	padding: 0 0 5px 20px;
	position: relative;
	top: 7em;
	}
	
  #core
  {
	width: 1036px;
	position: relative;
    background-image: url(../image/mainborder_rt.gif);
    background-repeat: repeat-y;
    background-position: 578px top;
	background-color: #fff;
	/*padding-bottom: 20px;*/
	}

  .skullheader
  {
	/*float: left;*/
	width: 545px;
	margin-left: 8px;
	}	


  .logolink
  {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .65em;
	font-weight: normal;
	margin: 16px 0 0 0;
    /*background-image: url(Images/arrow_left.gif);
    background-repeat:no-repeat;
    background-position: 0px 9px;
	padding-left: 15px;*/
	}

  .logotextmain
  {
	line-height: 1.5em;
	}

  p.logotextmain
  { /*margin-bottom: 5px;*/
	font-size: .7em;
	padding: 10px 0 0 0px;
	}

  .logosupertext
  {
	display: block;
	font-weight: normal;
	color: #909797;
	margin: 16px 0 0 3px;
	margin-bottom: 0px;
	}

	
  .skulllogo
  {
	float: left;
	display: block;
	margin: 0px 10px -10px 0px;
	padding: 0px;
	position: relative;
	}

  .logolinktext
  {
	font-size: 1.45em;
	font-weight: bold;
	}

  .logotext
  {
	font-size: .7em;
	float: left;
	margin: 25px 0 0 10px;
	}

  .searchband
  {
	background-color: #eae9e7;
	width: 100%;
	position: absolute;
	right: 0px;
	bottom: 0px;
	height: 27px;
	}
	
	.searchbar
  {
	padding: 3px;
	float: right;
	margin-right: 10px;
	position: relative;
	}

.newsletterbar
  {
	padding: 3px;
	float: left;
	margin-left: 0px;
	font-size: 10px;
	width: 460px;
	position: relative;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #CC3300;
	}

  div.spacer 
  {
    clear: both;
	margin: 0px;
	border: 0px;
	padding: 0px;
    }

  .imglink
  {
	font-size: 0.65em;
	}



  .hoverLink
  {
	display: inline;
	float: left;
	text-decoration: none;
	cursor: default;
	}

  a.hoverLink,
  a.hoverLink:hover
  {
	border: none;
	}
	

  .hoverLink .hovertext
  {
	display: none;
	}

  .hoverLink:hover .hovertext
  {
	display: block;
	background:#000; 
	color:#fff;
	position: absolute;
	bottom: 5px;
	left: 0;
    /* for IE */
    filter:alpha(opacity=80);
    /* CSS3 standard */
    opacity:0.8;
    /* for Mozilla */
    -moz-opacity:0.8;	
    }

  .hoverLink p
  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .65em;
	font-style: normal;
	font-weight: normal;
	color: White;
	margin: 1em;
	}

/*  .hovertext
  {
	float: none;
	text-indent:-2000px; 
	position: absolute;
	bottom: 0;
	left: 0;
	width: 180px; 
	background:url("Images/info.png") no-repeat;
	}

  .hovertext:hover
  {
	text-indent:0px; 
	background:#000; 
	color:#fff;
	opacity:.8;
	}
*/
  .imgpanel
  {
	position: relative;
	float: left;
	border: 0px;
	padding: 0px;
	margin: 0px;
	}

  .contentgrid
  {
	float: left;
	width: 560px;
	margin-top: -16px;
	}

  .gridrow
  {
	margin: 8px;
	padding-top: 16px;
	}
	
	  .gridrowCover
  {
	/*float: left;*/
	/*border: 8px solid #E1DDD8;*/
	margin-left: 8px;
	margin-top: 15px;
	padding-top: 16px;
	}
	
	.gridrowcontent
  {
	/*float: left;*/
	/*border: 8px solid #E1DDD8;*/
	margin-left: 8px;
	margin: 8px;
	padding-top: 16px;
	padding-left: 5px;
	}

  .wow
  {
	position: absolute;
	z-index: 10;
	left: 148px;
	top: 5px;
	}

  .gridpanelCover
  {
	position: relative;
	float: left;
	border-bottom:1px solid #E1DDD8;
	width: 255px;
	height: 16.8em;
	margin:16px 5px 16px 10px;
	display: inline;
	}

  .gridpanel
  {
	position: relative;
	float: left;
	border-bottom:1px solid #E1DDD8;
	width: 260px;
	height: 16.8em;
	margin:16px 5px 16px 5px;
	display: inline;
	}
	
	 .gridtext
  {
	margin-top: 140px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	
 .gridcovertext
  {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	}	

  .gridclip {
	clip: rect(auto auto 150px auto);
	position: absolute;
	}
	
	.IMGclip {
	clip: rect(auto auto 170px auto);
	position: absolute;
	}
	
  .gridimage
  {
	width: 230px;
	margin-top: -17px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
	
	.proimage
  {
	width: 125px;
	margin-top: -17px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0px;
	float: left;
	position: relative;
	}

.stdimage
  {
	clear: both;
	display:block;
	margin: -10px auto 0 auto;
	width: 145px;
	}
	
.featureimage
  {
	width: 480px;
	}

.stdCimage
  {
	clear: both;
	margin: 0px 15px 10px 0px;
	width:368px;
	}



  /*.gridtext
  {
	display: block;
    font-size: 0.85em;
    line-height: 80%;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	}
*/
  .articletype
  {
	color: #72663F;
	display: block;
    font-size: 0.85em;
    line-height: 90%;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	}

  .txtpanel
  {
	margin: 0px 10px 0px 10px;
	}
	
	
  .imgmedia
  {
	display: block;
    font-size: 0.85em;
	padding: 0px 10px 0px 10px;
	}	
	
  .imgbody
  {
    font-size: 0.85em;
	line-height: 100%;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	}	

  /*.embedbody
  {
    font-size: 0.85em;
	line-height: 100%;
	}	
	*/

  .imgdate
  {
	display: block;
	position: relative;
	top: -1.5em;
	}

  .keywords
  {
	color: Gray;
	display: block;
    font-size: .75em;
	padding: 0px 10px 0px 10px;
	}	

  .imgsubtype
  {
	color: #000000;
	font-weight:bolder;
	font-size: 1.15em;
	}
	
	.imgprosubtype
  {
	color: #000000;
	font-weight:bolder;
	font-size: 1.15em;
	text-transform: capitalize;
	}
	
	  	
  .supertitle
  {
	color: #000;
	display: block;
    font-size: .9em;
	padding: 0px 10px 0px 10px;
	}	

  .title
  {
	color: #72663F;
	display: block;
	font-size: 1.15em;
	font-weight: bold;
	}	
	
	
  .subtitle
  {
	color: #000;
	font-weight: bold;
	font-size: 1.2em;
	}		


  .articlebody
  {
	color: #000;
	display: block;
    font-size: .9em;
	padding: 0px 10px 0px 10px;
	}		
	
  .credits
  {
	font-size: 1em;
	margin-bottom: -1.5em;
/*
	color: #000;
	display: block;
    font-size: .9em;
	padding: 0px 10px 0px 10px;
	font-weight: bold;
*/
	}		
	
  .urlcredits  
  {
	font-size: 1em;
	display: block;
	line-height: 130%;
/*	color: #72663F;
    font-size: .9em;
	padding: 0px 10px 0px 10px;
	line-height: 100%;
*/
	}			
	
  .miscsupertext
  {
	clear: both;
	color: #000;
	display: block;
    font-size: .9em;
	padding: 0px 10px 0px 10px;
	}	

  .misctext
  {
	color: #000;
	display: block;
    font-size: .9em;
	padding: 0px 10px 0px 10px;
	}	
	
	
  .miscsubtext
  {
	color: #72663F;
	display: block;
    font-size: .8em;
	padding: 0px 10px 0px 10px;
	font-weight: bold;
	}	

.pick {
	font-size: 0.625em;
	color: #000000;
}

.artistcity
{
	font-size: 0.625em;
	color: #666666;
	font-weight: normal;
	display: block;
	margin: -10px 0 10px 0;
}
  
  .pagelink {
	font-size: 0.725em;
	padding: 0 2px 0 2px;
    }
	
    
  .filters
  {
	float: left;
	margin: 10px 10px 10px 16px;
	color: #666666;
	width: 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .6em;
	}		
	
  .pagenav
  {
	float: right;
	margin: 2px 0 2px 0;
	}	
	
	
  .filternav
  {
	text-align: center;
	display: block;
	margin: 0 16px 0 0;
	}	
	
  .filtertext
  {
	font-size: 0.625em;
	color: GrayText;
	}	

  .filtercategory
  {	
	font-size: 0.625em;
	color: GrayText;
    }

 .selecteditem
 {
	font-size: 0.725em;
	font-weight: bold;
	color: #000;
	}
	
 .navstring
  {
	font-size: .95em;
	}	
	
  #copyright
  {
	color: #000;
	font-size: 0.625em;
	font-weight: normal;
	line-height: 1.5em;
	}	
	
	
  #Page404
  {
	margin: 16px;
	}
  #Page404 h4{font-weight: bold;}
  #Page404 ul
  {
	margin: -.75em 0 0 0;
	padding: 0;
	}
 #Page404 li
 { 
	line-height: 1.35em;
	padding: 0;
	display: list-item;
	list-style: disc none inside;
	font-size: .6875em;
	}
  #Page404 p{line-height: 1.35em;}
  	
  p.error	
  {
	margin: 16px;
	}
	
  .thankyou 
  {
	padding: 30px;
	}	
ul#showme {
	margin-top: 0;
	display: list-item;
}
ul#showme li {
	display: list-item;
	list-style-image: url(http://www.visualartsource.com/graphics/owner_block_menu_arrow.gif);
	list-style-position: outside;
	margin-top: 0px;
	margin-bottom: 0px;
}


ul#showme li a:hover, ul#showme li:hover {
	color: #FF6600;
	
	list-style-image: url(http://www.visualartsource.com/graphics/owner_block_menu_arrow_over.gif);
	list-style-position: outside;
}
